CA 1 Compatibility with Pervasive Encryption, zEnterprise, and z/OS.

Document ID : KB000093644
Last Modified Date : 02/05/2018
Show Technical Document Details
Question:
We are implementing Pervasive Encryption Files on an IBM CPU z14 environment. Are there any concerns or pre-setup that we need to perform on this Product? 
Environment:
z14 with Pervasive Encryption and CA 1.
Answer:
Since the Pervasive Encryption is only available for DASD files and not for tape, there shouldn't be a problem with CA 1. Also, there isn't a problem with utilizing a z14 machine.

Please review the link below for further information in regards to Pervasive Encryption, z14, and compatibility with CA 1.

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/AL0.HTML